@charset "utf-8";/* CSS Document */

#rv h1, #rv h2, #rv h3, #rv h4, #rv h5, #rv h6, #rv a, #rv p {font-family: 'Roboto', sans-serif;font-weight:300;}

#rv strong, #rv b {font-weight:500; color:#353535;}

#rv h2 {font-size:2em; color:#505558;}

#rv p {font-size:1em; color:#7a878e;}



#rv .header {margin-top:40px;}

#rv .header .extra {float:right;}



#rv .formblock {margin-top:20px;}

#rv label {font-weight: bold;

color: #353535;

font-size: 1em;}

#rv .formblock .errors {font-weight: bold;

color: #353535;

font-size: .8em;margin-bottom:5px;}

#rv .formblock 



#rv .slider {margin-top:20px;margin-left:0;padding-left:0;display:block;margin-right:20px;}
#rv .slider { position: relative; overflow: auto; }
#rv .slider ul {margin-left: 0;padding-left:0;display:block;}
#rv .slider li { list-style: none; }
 #rv .slider ul li { float: left; }


#rv .fullwidthcontainer {background-image:url(img/fwb.jpg); background-repeat:repeat;height:155px;background-position: center;}

#rv .fullwidthcontainer .swp-breadcrumbs {float:right; color:#FFF;margin-top: 70px;}

#rv .fullwidthcontainer .swp-breadcrumbs span, #rv .fullwidthcontainer .swp-breadcrumbs strong, #rv .fullwidthcontainer .swp-breadcrumbs a  {color:#FFF;}







#rv .secondary {padding:0;margin-bottom:30px;}



.content ul {color:#7a878e; font-size:1em;}



#rv .content {margin-top:30px;}



#rv .feed h4 {padding-bottom:15px; border-bottom:1px solid #cdcdcd;font-size:1.3em;}

#rv .feed img {margin-bottom:15px;}

#rv .feed p {font-size:.9em;}



#rv .sidebar {float:right;}

#rv .sidebar p {font-size:.9em;}

#rv .sbinner {padding-top:46px;padding-bottom:20px;background-color:#f2f4f5;margin:0 10px;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;}

#rv .sbextra {padding:0 10px;}

#rv .cta h2 {font-weight:500; font-size:2em;color:#FFF;line-height:1.2;}

#rv .cta {background-color:#089193;padding:10px 10px;}

#rv .cta p {color:#FFF;}

#rv .cta a {background-color:#ff9600; padding:10px 20px; display:block;font-weight:500;font-size:1.3em; color:#FFF;-moz-border-radius: 5px;border-radius: 5px;border: 0;-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.7);-moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.7);box-shadow:0px 0px 4px 0px rgba(50, 50, 50, 0.7);}



#rv .sidebar h3 {font-size:1.3em;color:#000;margin-top:30px;padding-bottom:5px; border-bottom:1px solid #cdcdcd;}



#rv .footer {background-color:#0f151a;padding:7px 0 0 0;}

#rv .footer p {color:#939fa6;}  

#rv p.cont {font-size:1.3em;}



.post-thumb {position: relative;overflow: hidden;}

.post-thumb * {transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;}

.post-thumb .hover-state {background-color: rgba(0,0,0,0.8);position: absolute;width: 100%;height: 100%;padding: 13px 23px;opacity: 0;top:0;}

.post-thumb .hover-state .cont {font-size: 20px;color: #ffffff;width: 52px;height: 52px;border-radius: 50%;border: 1px solid #ffffff;overflow: hidden;text-align: center;line-height: 52px;vertical-align: middle;position: absolute;top: 50%;left: 50%;margin-top: -26px;margin-left: -26px;}

.post-thumb:hover .hover-state {opacity: .7;z-index: 1000;}

.post-thumb:hover img {transform: scale(1.2);-ms-transform: scale(1.2);-webkit-transform: scale(1.2);}

#rv .large-4.feed {min-height: 280px;}

@media only screen {

.nav li a, .nav li a:hover,  .nav li a.nav-selected {

-webkit-transition: color 300ms ease-in-out;-moz-transition: color 300ms ease-in-out;-ms-transition: color 300ms ease-in-out;-o-transition: color 300ms ease-in-out;transition: color 300ms ease-in-out;}

.nav li, .nav li:hover, a#nav-toggle, a#nav-toggle:hover {

-webkit-transition: background-color 300ms ease-in-out;-moz-transition: background-color 300ms ease-in-out;-ms-transition: background-color 300ms ease-in-out;-o-transition: background-color 300ms ease-in-out;transition: background-color 300ms ease-in-out;}}





@media screen and (min-width: 40em) {

@media screen and (max-width: 75em) {

#rv .content .large-4.columns.feed {width:50%;}

#rv .feed .post-thumb {width:276px;margin:0 auto;}

#rv .feed p.cont {margin-top:-26px; margin-left:-26px;}

#rv .feed p { text-align:center;}

}}



@media screen and (min-width: 59.9em) {

@media screen and (max-width: 75em) {

#rv .large-4.columns {width:33.33%}

#rv .large-6.columns {width:50%}

#rv .large-5.columns {width:40%}

#rv .large-1.columns {width:10%;float:right;}

#rv .content #iframecode {width:100%;}



}}



@media only screen and (min-width: 59.9em){

#rv .large-3 {width: 28%;}

#rv .large-9 {width: 72%;}

.large-6 h1 {font-size:2em;}

#rv #pnumber {display:block;}

#rv #pnumber p {font-weight:500;font-size:1.3em;}

}



@media only screen and (max-width: 59.9em){

#rv .twocol .large-6.secondary {padding-left: 0.9375rem;padding-right: 0.9375rem;}

#rv .footer p {padding-left:10px;}

#rv .fullwidthcontainer .left {display:none;}

#rv .fullwidthcontainer .large-6.fullwidth.right {width:100%;}

#rv .large-6.fullwidth {width:50%;}

#rv .fullwidthcontainer {margin-top:10px;}

#rv .fullwidthcontainer h1 {font-size:1.5em;}

#rv .sidebar .sbinner {border-top:1px solid #e3e3e3;}

#rv .large-6.columns.footer {width:50%;}

#rv .footer .nav {margin-top:0;}

#rv .feed .post-thumb {width:276px;margin:0 auto;}

#rv .feed p {max-width:350px; margin:0 auto; text-align:center;}

#rv .slider {display:none;}

#rv .logo p {max-width:432px; margin:0 auto;display:block;}

#rv #pnumber, #rv .extra {display:none;}

#rv .feed p.cont {margin-top:-26px; margin-left:-26px;}

#rv .content #iframecode {width:100%;}

}





/*NAV*/

#nav ul { margin: 0;padding: 0;width: 100%;display: block;list-style: none;}

.js #nav {clip: rect(0 0 0 0);max-height: 0;position: absolute;display: block;overflow: hidden;zoom: 1;}

#nav.opened {max-height: 9999px;}

.footer .js .nav { position: relative;}

.footer .js .nav.closed { max-height: none;}

.footer .nav {padding-top: 0;float:right;}

.footer .nav a {color:#939fa6;font-size:1em;}

.footer .nav a:hover {color:#089193;}

.footer .nav a.nav-selected {color:#089193;font-weight:300;}

.footer .nav ul { margin: 0;padding: 0;width: 100%;display: block;list-style: none;}

.footer .js .nav {clip: rect(0 0 0 0);max-height: 0;position: absolute;display: block;overflow: hidden;zoom: 1;}

.footer .nav.opened {max-height: 9999px;}

.footer .nav li {float: none;display: inline-block;width: auto;margin-left: .8em;margin-right: .2em;}

/*screen*/

@media screen and (min-width: 59.9em) {

.js #nav { position: relative;}

.js #nav.closed { max-height: none;}

#nav-toggle {display: none;}

#nav {float:right;padding:0;margin:0;text-align:right;}

#nav a {color:#555;font-size:1em;}

#nav a:hover {color:#089193;}

#nav a.nav-selected {color:#089193;font-weight:300;}

#nav li {float: none;display: inline-block;width: auto;margin-left: .8em;margin-right: .2em;}



}

/*mobile*/

@media screen and (max-width: 59.9em) {

a#nav-toggle {display: block;position: relative;background-color:#444;-moz-border-radius: 5px;border-radius: 5px;border:0;width:100%;color:#FFF;padding:1em;}

a#nav-toggle:hover { background-color:#333;}

#nav li {background-color:#444;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px}

#nav li.nav-last {background-color:#444;-webkit-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px;}

#nav li.nav-first {background-color:#444;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}

.large-3.header {margin-bottom:50px;}

#nav li a {color:#FFF;padding-left:1em;width: 100%;display: block; font-size:1em;}

#nav li:hover {background-color:#333;}

#nav li a:hover, #nav li a.nav-selected {color:#089193;}

#rv ul#nav {line-height:3;margin-left:0;}

.navigation {margin:40px 0;}

#rv .nav {margin-top:30px;}

}